Configuration système requise pour Dropbox

Pour une expérience optimale, veuillez mettre à jour votre appareil et utiliser la version la plus récente de l'application Dropbox, puis l'exécuter sur un appareil qui possède au moins :

  • 1 Go d'espace disque
  • 2 Go de RAM
Pour savoir quelle est la configuration système requise, sélectionnez l'application ou le site Web que vous souhaitez utiliser et votre système d'exploitation dans la liste ci-dessous.

Sections dans cet article:

Application de bureau Dropbox pour ordinateurs Windows

Si vous voulez exécuter l'application Dropbox sur un ordinateur Windows (sauf en mode S), vous devez utiliser :

Remarque : l'application de bureau Dropbox ne prend pas en charge les processeurs ARM sur les systèmes d'exploitation Windows, sauf sur Windows 10 en mode S.

Application de bureau Dropbox pour ordinateurs Mac

Si vous voulez exécuter l'application de bureau Dropbox sur votre ordinateur Mac, vous devez utiliser :

Remarque : Dropbox prend en charge la puce Apple M1 sur macOS Big Sur 11 ou version ultérieure.

Application mobile Dropbox pour Android

Si vous voulez exécuter l'application mobile Dropbox sur un appareil Android, vous devez utiliser :

Application mobile Dropbox pour iPhone, iPad et iPod touch

Si vous voulez exécuter l'application Dropbox sur un appareil iOS (iPhone, iPad ou iPod touch), vous devez utiliser :

Application Dropbox pour Windows 10 en mode S

Si vous utilisez Windows 10 en mode S (la plateforme Windows universelle) sur votre appareil et si vous voulez exécuter l'application Dropbox, vous devez utiliser :

Remarque : Dropbox prend en charge les processeurs ARM pour les versions ci-dessus de Windows 10 en mode S. 

Application de bureau Dropbox pour ordinateurs Linux

Conditions essentielles sous Linux

Si votre ordinateur est sous Linux et si vous voulez exécuter l'application Dropbox, vous devez utiliser :

  • Ubuntu 14.04 ou une version ultérieure
  • Fedora 21 ou une version ultérieure
  • Glibc 2.19 ou une version ultérieure
  • L'application Dropbox pour Linux la plus récente
  • Un dossier Dropbox sur un disque dur ou une partition formatés avec l'un des types de système de fichiers suivants :
    • ext4
    • zfs (sur les systèmes 64 bits uniquement)
    • eCryptFS (soutenu par ext4)
    • xfs (sur les systèmes 64 bits uniquement)
    • btrfs

Remarques :

  • Si le système d'exploitation de votre appareil ne remplit pas les conditions requises, vous pouvez toujours utiliser l'application de bureau Dropbox. Sachez toutefois que les résultats peuvent varier. 
  • Si vous rencontrez un problème et si vous contactez l'assistance Dropbox sans utiliser la configuration système requise pour Linux, il vous sera demandé de corriger ce point.
  • Dropbox ne prend pas en charge les processeurs ARM pour Linux.

Application Dropbox complète sous Linux

De plus, si vous souhaitez obtenir l'application de bureau Dropbox complète, vous devez utiliser :

  • Un ordinateur pouvant exécuter le système d'exploitation requis et l'un des environnements de bureau suivants :
    • GNOME Shell (l'extension TopIcons peut être nécessaire pour que l'icône de la zone de notification s'affiche)
    • Unity
    • GNOME Classic
    • XFCE avec les dépendances Nautilus correspondantes
  • Cette configuration supplémentaire, le cas échéant :
    • GTK 2.24 ou une version ultérieure
    • Glib 2.40 ou une version ultérieure
    • Libappindicator 12.10 ou une version ultérieure
    • Nautilus 3.10.1 ou une version ultérieure

Application Dropbox sous Linux sans écran (headless)

Si vous souhaitez exécuter l'application Dropbox "headless" (au moyen de la ligne de commande uniquement), vous devez vous conformer aux conditions essentielles mentionnées pour l'application Dropbox. Vous pourrez alors installer l'application et utiliser l'interface de ligne de commande Linux pour contrôler l'application de bureau.

Site Web de Dropbox sur dropbox.com

Vous pouvez importer et télécharger des fichiers depuis dropbox.com à partir de la plupart des navigateurs Web récents. Toutefois, dropbox.com fonctionne de façon optimale avec les deux dernières versions des navigateurs suivants :

Adressage IPv6

L'application de bureau Dropbox prend en charge la connexion sur les réseaux qui utilisent l'adressage IPv6. 

Configuration requise

  • Une version mise à jour de l'application de bureau Dropbox
  • Une passerelle DNS64/NAT64 opérationnelle

Dropbox détecte automatiquement le protocole d'adresse utilisé sur le réseau. Si votre réseau interne utilise des adresses IPv6, l'application de bureau fonctionne dans cet environnement.

Configuration de la connectivité IPv4/IPv6 double pile (ou double pile natif)

Dans un système double pile (sur lequel sont activées à la fois les adresses IPv6 et les adresses IPv4), Dropbox utilise le réseau IPv6 par défaut. En cas de ralentissement avec les adresses IPv6, l'application utilise le protocole IPv4 par défaut.

Remarque : la synchronisation LAN utilise le protocole IPv4. Si votre réseau ne prend en charge que le protocole IPv6, vous ne pouvez pas utiliser la synchronisation LAN.

Dropbox Paper sur le Web et application mobile Dropbox Paper

Vous pouvez utiliser Dropbox Paper dans la plupart des navigateurs modernes. Toutefois, le fonctionnement de cette application est optimal sur les deux versions les plus récentes de :

Application Mobile Dropbox Paper

Pour iPhone, iPad et iPod Touch 

Pour un téléphone Android :

Application de bureau et application mobile Dropbox Passwords

Découvrez comment télécharger et installer Dropbox Passwords.

Application mobile Dropbox Passwords

  • Pour un iPhone et un iPad, il vous faut iOS 12 ou une version ultérieure.
    • Remarque : vous pouvez utiliser l'application mobile Dropbox Passwords en toute sécurité sur iPad bien qu'elle ne soit pas officiellement prise en charge.
  • Pour Android, il vous faut la version 8 (API de niveau 26) ou une version ultérieure.

Remarque : l'application n'est pas prise en charge sous Chrome.

Extension de navigateur Dropbox Passwords

  • Chrome 66 ou version ultérieure
  • Firefox 63 ou version ultérieure
  • Edge 79 ou version ultérieure
  • Safari 14 ou version ultérieure
Avez-vous trouvé cet article utile ?

Nous en sommes désolés.
Selon vous, quelles améliorations pourrions-nous apporter ?

Merci d'avoir donné votre avis !
En quoi cet article vous a-t-il été utile ?

Merci d'avoir donné votre avis !